@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
	
.new-product-area .col-lg-2 {
        flex: 0 0 auto;
        width: 20%;
    }
.industriesbox {
    padding: 30px 10px;
}
}

@media (min-width: 1400px) {
   .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1400px;
}
	.content-card:after {
    width: 51px;

}
	.newbanner-area .newbanner-text h1 {
		font-size: 46px;
		line-height: 50px;
	}
	.main-content {
		max-width: 87%;
	}
	.slide {
		max-width: 100%;
	}
	.content-image {
		height: 575px;
		margin-bottom: 25px;
	}
	.newbanner-area .newbanner-text p {
		font-size: 20px !important;
		line-height: 30px;
		margin: 0 0 25px;
	}
	.logo img {
    height: 111px;
}
	.menu ul li a {
    font-size: 20px;
}
li.has-submenu a::before, .menu ul li.active-class a::before {
    top: -3px;
    right: -2px;
    font-size: 14px;
}
/* .about_sec {
    height: 520px;
    padding: 50px 0;
} */
.btn-custom10 {
    padding: 13px 25px;
    font-size: 20px;
}
	.glow-btn {
		font-size: 19px;
	}
	.newbanner-area .newbanner-text .btn, .newbanner-area .newbanner-text .btn-outline {
		font-size: 19px;
	}
	.customersbd h2 {
		font-size: 26px;
	}
	.title3 h3 {
		font-size: 52px;
		margin: 0 0 8px;
	}
	p, ul li {
		font-size: 22px !important;
		line-height: 32px !important;
	}
	.industriesbox.new-product-box h4 {
    font-size: 24px;
}
	.industriesbox p {
		font-size: 18px;
		line-height: 28px;
	}
	.feature-content h3 {
		font-size: 20px;
		line-height: 1.5;
	}
	.feature-content p {
		font-size: 17px;
	}
	.industriesbox h4 {
		font-size: 23px;
		line-height: 33px;
	}
	.btn-custom10 {
		padding: 15px 25px;
		font-size: 20px;
		border-radius: 30px;
	}
	.faqsec .accordion-button {
		padding: 20px;
		font-size: 24px;
	}
	.testimonial-card p {
		font-size: 18px;
		line-height: 28px;
	}
	.footer_sec h5 {
		font-size: 28px;
	}
	.author-name {
		font-size: 20px;
	}
	.author-title {
		font-size: 16px;
	}
	.footer_card ul li a {
		font-size: 19px;
	}
	.footer_sec h6 {
		font-size: 19px;
	}
	.contact_sec_right {
    padding: 80px 40px 80px 285px;
}
	.field02, .form-select, .form-control {
		font-size: 22px;
		height: 55px;
	}
	
}

@media(max-width: 1399.98px) {
	.about_sec {
		height: 700px;
		padding: 50px 0;
	}
}

@media(max-width: 1199.98px) {
    .headerarea .logo {
        max-width: 75px;
    }

	.mission_sec .lambdinner_thumble_small{right: 0px;}
    .menu-box {
        padding: 10px 30px 10px;
        gap: 15px;
    }

    .slider-wrapper {
        gap: 20px;
        padding: 34px 10px;
    }

    .lambdinner_box .lambdinner_thumble {
        width: 100%;
        height: auto;
        left: 10px;
    }

    .clients_sec .title3 {
        width: 70%;
    }

    .footer_sec h1 {
        font-size: 55px;
        margin-top: 0px;
    }

    .mobile-menu {
		padding: 0px;
		position: absolute;
		width: 100%;
		background-color: #f0f0f0;
		left: 0;
		top: 105px;
		margin: 0;
		border-radius: 0;
		z-index: 9;
	}

    .mobile-menu a {
		padding: 15px;
		display: block;
		font-size: 16px;
	}
	.mobile-menu li{
		border-bottom:1px solid #eaeaea;
	}

    .banner_area {
        padding-top: 30px;
    }

    .banner_area .banner_text h1 {
        font-size: 45px;
    }

    .featuresbg .title3 {
        width: 100%;
        margin: 0 auto 25px;
    }

    .platform .title3 {
        width: 100%;
        margin: 0 auto 36px;
    }
	.contact_sec_right{padding: 80px 60px 80px 200px;}
	
	/*-- new banner css start --*/
    .newbanner-area .new-banner-img-box {
        max-width: 395px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg {
        top: 70px;
        left: 12px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(2) {
        left: -40px;
    }
    .newbanner-text {
        max-width: 100%;
    }
    .newbanner-area .newbanner-text h1 {
        font-size: 35px;
        line-height: 42px;
        margin-bottom: 8px;
    }
    .newbanner-area .newbanner-text p {
        font-size: 15px;
        line-height: 22px;
        margin: 0 0 15px;
    }
    .newbanner-area .newbanner-text .btn{
        padding: 10px 18px;
        font-size: 14px;
    }
    .newbanner-area .newbanner-text .btn-outline {
        padding: 14px 20px;
        font-size: 14px;
    }
    .newbanner-area {
        padding: 130px 0 40px;
    }
    /*-- new banner css stop --*/
	.menu ul li{margin-right: 10px;}
	.menu ul li a{font-size: 14px;}
}

@media (max-width: 991.98px) {
    .header-right {
        flex-direction: row-reverse;
    }
	.adress_box{padding: 25px;
  border-radius: 0px;}
	.contact_sec_right{width: 100%;left: 0px;padding: 20px;border-radius: 0px;}
	.latest_newsin{padding: 30px;}
	.latest_newsin h3 {
  font-size: 35px;
  
}
	.header_area.fix .menu ul li a{ padding:0px;}
	.unq-rec-po{order: 3;}
	.service-details-list10, .unq-side .service-details-list100{position: initial !important;
  max-width: 100% !important;}
	.service-details-list10{ margin-top:30px}
	.service-details-area{ padding-bottom: 20px !important;}
	.unq-main-con{order: 1;
  margin-bottom: 25px;}
	.unq-side{order: 2;}
    .menu {
        margin-right: 0;
        border-radius: 6px;
        padding: 3px;
    }

    .menuButton {
		margin-left: 10px;
		height: 30px;
	}
	.article_card{margin-bottom: 30px;}
    .btn01 .fa-circle-arrow-right {
        font-size: 20px;
    }
	.w-20 {
  width: 33%;
}

    .btn01 {
        font-size: 14px;
        padding: 7px 6px 7px 15px;
    }

    .headerarea .logo {
        max-width: 62px;
    }

    .banner_sec .bannertext {
        width: 60%;
        margin-top: 85px;
    }

    .bannertext h1 {
        font-size: 45px;
        line-height: 52px;
    }

    .bnr_para {
        width: 70%;
        margin-left: 0;
        margin-top: 10px;
    }

    .banner-carousel .owl-nav button.owl-prev, .banner-carousel .owl-nav button.owl-next {
        width: 32px;
        height: 32px;
    }

    .banner-carousel .owl-nav button.owl-prev span::after, .banner-carousel .owl-nav button.owl-next span::before {
        font-size: 13px;
    }

    .banner-carousel .owl-nav {
        display: flex;
        justify-content: flex-end;
        bottom: 120px;
        left: -40px;
    }

    .banner-carousel .owl-nav:before, .banner-carousel .owl-nav:after {
        display: none;
    }

    .bannerimg, .banner_sec {
        height: 450px;
    }

    .banner_sec p {
        margin-bottom: 15px;
        font-size: 15px;
    }

    .headerarea.fix .logo {
        max-width: 55px;
    }

    .menu ul li.active {
        background-color: transparent;
        border-radius: 0;
    }

    .menu ul li a {
        padding: 0;
    }

    .about_sec .headertext {
        flex-direction: column;
        gap: 0;
        text-align: center;
    }

    .about_sec .headertext h3 {
        flex-basis: auto;
    }

    .btntag {
        font-size: 15px;
        margin: 0 auto 10px;
        display: table;
    }

    .headertext h3 {
        font-size: 34px;
        line-height: 42px;
    }

    .about_sec .headertext a {
        font-size: 15px;
        bottom: -30px;
        left: 0;
        right: 0;
    }

    .content-wrapper {
        display: block;
    }

    .title3 {
        text-align: center;
    }

    .title4 {
        display: block;
    }

    .profecttext {
        display: none;
    }

    .our_teamcard_pic {
        height: 250px;
    }

    .faqsec .title3, .clients_sec .title3 {
        width: 100%;
        margin: 0 auto 25px;
    }
   
.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lthumblebox {
  order: 1;
}
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox {
  order: 2;
}
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox .lambdinner_textbox{padding-right: 0px;padding-top: 20px;}
	.lambdinner_box .lambdinner_textbox{padding-top: 25px;}
	
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) {
  margin-top: 30px;
}
	  .mission_sec .lambdinner_thumble_small {
   
    display: none;
  }
		.readmore10{width: 30px;top: inherit;
  height: 30px;bottom: -6px;}
	
	.about_sec h1{font-size: 35px;}
	.menu{
		flex-direction:row-reverse;
		border-color:transparent;
	}
	header.header_area {
		padding: 0;
		position: relative;
	}
	li.has-submenu a::before, .menu ul li.active-class a::before {
		transform: translate(0, 3px);
	}
	.menu ul li span {
		background-image: url(../images/down-arrow.png);
		background-position: center;
		background-repeat: no-repeat;
		background-color: transparent;
		background-size: 30%;
		width: 50px;
		height: 44px;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: auto;
	}
	.menu ul li ul {
		visibility: visible;
		background-color: transparent;
		margin: 5px 0;
		opacity: 1;
	}
	.menu ul li ul li a {
		background-color: transparent;
		padding-left: 25px !important;
	}
	.menu ul li ul li ul li a{
		padding-left:35px !important;
	}
	.menu ul li ul li span {
		right: 0;
		top: 0;
		width: 48px;
		height: 35px;
		background-size: 20%;
		transform: translate(160px, 4px);
	}
	li.has-submenu a::before, .menu ul li.active-class a::before{
		display:none;
	}
	.contactarea{ margin-bottom:20px}
	/*-- new banner css start --*/
    .newbanner-text {
        text-align: center;
    }
    .newbanner-area .row{
        flex-direction: column-reverse;
    }
    .newbanner-area .new-banner-img-box {
        max-width: 380px;
        margin-bottom: 30px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg {
        left: -20px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(3) {
        right: -50px;
    }
    .newbanner-area .newbanner-text h1 {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 15px;
    }
    .newbanner-area .newbanner-text p {
        margin: 0 0 20px;
    }
    .newbanner-area {
		padding: 30px 0;
	}
    /*-- new banner css stop --*/
	.logo img {
		height: 60px;
	}
	
	.newaitabarea .nav-link {
		width: clamp(19%, 100%, 31%);
		font-size: 12px;
		padding: 16px;
		line-height: 18px;
		margin-bottom: 35px;
		margin-right: 12px;
	}
	.newaitabarea .nav-link::after{
		display:none;
	}
	.newaitabarea .nav-tabs {
		border-bottom: 0;
		margin-bottom: 0;
	}
	.newaitabarea .tab-pane .content-box {
		margin: 0;
		padding: 0;
	}
	.newaitabarea .tab-pane .content-box .content-media .media-icon {
		width: clamp(47px, 100%, 47px);
		height: 47px;
		padding: 10px;
	}
	.newaitabarea .tab-pane .content-box .content-media .media-body {
		padding-left: 10px;
		font-size: 16px;
		line-height: 25px;
	}
	.newaitabarea .tab-pane .content-box .content-media {
		margin-bottom: 16px;
	}
	.newaitabarea .tab-pane .content-box, .newaitabarea .tab-pane .content-box p {
		font-size: 14px;
		margin-bottom: 8px;
		line-height: 21px;
	}
	.newaitabarea .tab-pane .img-box {
		border-radius: 10px;
		height: auto;
	}
	.newaitabarea .tab-pane {
		border-radius: 10px;
		padding: 20px;
	}
	
	.about_sec {
		height: 400px;
		padding: 50px 0;
	}
   
}


@media (max-width: 767.98px) {
	.about_sec .title2 h1{line-height: 35px;font-size: 30px;}
       .banner_area .banner_text h1 {
    font-size: 35px;
    }
	.industriesbox1015 p{width: 90%;}
	.lambdinner_textbox br{ display:none;}
    .element_left {
        left: -105px;
        bottom: 15px;
    }
  .lambdinner_box .lambdinner_textbox {
    padding-top: 5px;
  }
	.lambdinner_box .lambdinner_thumble{left: 0px;}
	.lambdinner_totalarea10 h4 {
	font-size: 25px;
	margin: 0 0 8px;
}
	.lambdinner_totalarea10 h6 {
	font-size: 16px;
	line-height: 26px;
	margin: 0 0 5px;
}
	.mt_45px {
  margin-top: 10px;
}
	.featuresbox{padding: 25px 10px;}
	.featuresarea{ justify-content:center;}
	.footer_card{margin-top: 15px;}
	 .latest_newsin h3 {
    font-size: 30px;
    line-height: 30px;
  }
	.lambdinner_box {
  margin-top: 25px;
}
    .element_right {
        right: -105px;
        bottom: 15px;
    }

    .p-80 {
        padding: 40px 0;
    }
	.w-20 {
  width: 33%;
}
	.industries-row-area{justify-content: center;}
    .title3 h3 {
        font-size: 40px;
        line-height: 40px;
    }

    .featuresicon {
        margin-top: 10px;
    }

    .banner_area .banner_text {
        gap: 20px;
    }

    .Productsimg {
        width: 300px;
        margin: 0 auto;
    }

    .productsbg {
        padding-bottom: 0px !important;
    }

    .industriesbox {
        text-align: center;
    }

    .producticon10 {
        margin: 0 auto 10px;
    }

    header.header_area {
		padding: 0;
	}

    .banner_area .banner_text h1 {
        font-size: 32px;
    }

    .glow-btn {
        padding: 10px 25px;
        font-size: 15px;
    }

    .banner_area .elementbox .iconbox {
        padding: 30px;
        max-width: 130px;
    }

    .element_left_circle {
        border-radius: 10px;
        width: 50px;
        height: 50px;
    }

    .element_left_circle img {
        max-width: 32px;
    }

    .element_left {
        bottom: 45px;
    }

    .element_right {
        bottom: 150px;
    }

    .customersbd h4 {
        font-size: 16px;
		margin:0;
    }

    .clientlogo {
        height: 70px;
    }

    .title3 h3 {
		font-size: 30px;
		margin-bottom: 16px;
	}

    .banner_area .banner_text h1 {
        margin-bottom: 10px;
    }

    .productbox h4 {
        font-size: 20px;
    }

    .industries .mt-5 {
        margin-top: 2rem!important;
    }

    .industriesbox h4 {
        font-size: 20px;
    }

    .lambdinner_box .lambdinner_thumble {
        margin-bottom: 15px;
    }

    .lambdinner_box .lambdinner_textbox h2 {
        font-size: 30px;
    }

    .lambdinner_box .lambdinner_textbox {
        padding-left: 0;
		text-align: left;
		
    }
.lambdinner_totalarea10 .lambdinner_textbox p {
    font-size: 14px;
    text-align: left;
  }
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lambdinner_textbox p {
  text-align: center;
}
    .lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox .lambdinner_textbox {
        padding-right: 0;
        padding-left: 0px;
        text-align: left;
        margin-bottom: 25px;
		text-align: left;
    }

    .our_team .title3, .article_sec .title3 {
        width: 100%;
        margin: 0 auto 25px;
    }

    .faqsec .accordion-button {
        font-size: 18px;
    }

    .our_teamcard_btm h5 {
        font-size: 20px;
    }

    .testimonial-card {
        padding: 25px;
    }

    .author-image {
        width: 50px;
        height: 50px;
    }

    .author-name {
        font-size: 16px;
    }

    .testimonial-text {
        margin-bottom: 20px;
    }

    .article_card h5 {
        font-size: 18px;
    }

    .article_cardpic {
        height: auto;
        border-radius: 15px;
    }

    .latest_newsin {
        padding: 25px;
        border-radius: 15px;
        margin-bottom: 40px;
    }

    .latest_newsin h3 {
        font-size: 35px;
        line-height: normal;
    }

    .latest_newsin p {
        width: 100%;
    }

    .emailform {
        width: 100%;
    }

    .emailform .btn1 {
        font-size: 15px;
        padding: 8px 15px;
        height: 44px;
    }

    .emailform .form-control {
        height: 44px;
        font-size: 15px;
    }

    .footer_card ul li a {
        font-size: 16px;
        padding: 0 0 7px 10px;
    }

    .footer_sec h1 {
        font-size: 30px;
        margin-top: 10px;
    }

    .copyright {
        padding: 15px 0 0;
        flex-direction: column;
        gap: 10px;
    }

    .footer-social li a {
        min-width: 35px;
        max-width: 35px;
        height: 35px;
        font-size: 15px;
    }
/* 	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lambdinner_textbox h2{text-align: center;} */
	
	 /*-- new banner css start --*/
    .newbanner-area .newbanner-text h1 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 12px;
    }
    .newbanner-area .newbanner-text p {
        font-size: 14px;
        line-height: 22px;
        margin: 0 0 15px;
    }
    .newbanner-area .new-banner-img-box {
        max-width: 350px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg {
		left: -50px;
		width: 125px;
		top: 16px;
	}
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(3) {
		width: 125px;
		right: -60px;
		top: 117px;
	}
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(2) {
		width: 125px;
		left: -50px;
		bottom: 30px;
	}
	.industriesbox.new-product-box .producticon10 {
		margin: -60px auto 25px;
	}
	.industriesbox.new-product-box {
		margin: 0 0 24px;
	}
	.slide {
		width: 100%;
		min-width: calc(100% - 22px);
		height: auto;
		margin-right: 0;
		max-width: 100%;
		flex-shrink: 1;
	}
	.content-card {
		padding: 0 15px 0px;
	}
	.slider-wrapper {
		gap: 24px;
	}
	.content-image {
		height: auto;
		margin-bottom: 20px;
	}
    /*-- new banner css stop --*/
	.header_area.fix .menu ul li a {
		padding-top: 0;
		padding-bottom: 0;
		padding: 10px 20px;
	}
	.menu ul li {
		padding: 0;
	}
	.menu ul li a {
		padding: 12px 15px;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg h6 {
		font-size: 10px;
		font-weight: 500;
		margin: 0;
		line-height: 14px;
	}
	.main-content {
		max-width: 100%;
	}
	.content-card::before, .content-card::after{
		display:none;
	}
	
	.features-sidebar .feature-card.active:nth-child(1) .slider-wrapper{
		transform: translateX(0px);
	}
	
	.newaitabarea .tab-pane .img-box {
		margin-bottom: 20px;
	}
	.newaitabarea .tab-pane .content-box .content-media .media-body {
		padding-left: 8px;
		font-size: 16px;
		line-height: 24px;
		padding-right: 135px;
	}
	.newaitabarea .nav-link .icon {
		width: clamp(50px, 100%, 50px);
		height: 50px;
		padding: 10px;
	}
	.newaitabarea .tab-pane {
		margin-top: -16px;
	}
	
	.newaitabarea .accordion-item {
        border: 1px solid #C1CAE4;
        border-radius: 15px;
        margin-bottom: 10px;
        overflow: hidden;
    }

    .newaitabarea .accordion-button {
		background-color: #ffffff;
		font-family: 'Goli-Regular';
		font-size: 14px;
		padding: 12px;
		box-shadow: none;
		display: flex;
	}

    .newaitabarea .accordion-button:not(.collapsed) {
        background-color: #002582;
        color: #ffffff;
    }

    .newaitabarea .accordion-button:not(.collapsed)::after {
        filter: brightness(0) invert(1);
    }

    .newaitabarea .accordion-body {
        background-color: #002582;
        color: #ffffff;
        padding: 12px;
        font-size: 14px;
        line-height: 22px;
    }
	
	.newaitabarea .accordion-body p{font-size: 15px;
  color: #fff;
  margin-top: 10px;}
	.img-box {border-radius: 20px;
  overflow: hidden;}
	.newaitabarea .nav-tabs, .newaitabarea .tab-content{
		display:none;
	}
	.newaitabarea .accordion-button .icon {
		width: 45px;
		height: 45px;
		border: 1px solid #ffffff;
		background-color:#ffffff;
		display: inline-flex;
		padding: 8px;
		border-radius: 8px;
		margin-right: 8px;
	}
	.newaitabarea .accordion-button .icon img{
		width:100%;
		height:100%;
		object-fit:content;
		filter: brightness(0) saturate(100%) invert(14%) sepia(49%) saturate(3996%) hue-rotate(213deg) brightness(95%) contrast(96%);
	}
	.newaitabarea .accordion-button.collapsed .icon{
		border-color:#C1CAE4;
		background-color:#ffffff;
	}
	.newaitabarea .accordion-button.collapsed .icon img{
		filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(0%) hue-rotate(82deg) brightness(95%) contrast(103%);
	}
	.about_sec {
		height: 320px;
		padding: 30px 0;
	}
	
	.about_sec h1 {
		font-size: 32px;
		line-height: normal;
	}
	.breadcrumb {
		margin-bottom: 5px;
	}
	.about_sec .btn01 {
		font-size: 15px;
		padding: 9px 15px;
	}
	.lambdinner_box .lambdinner_textbox h2, .lambdinner_box .lambdinner_textbox p {
		text-align: center;
	}
	.banner_text {
		width: 100%;
		max-width: 100%;
	}
	
	
	
	
	
}

@media (max-width: 639.98px) {
    .btn01 {
        font-size: 13px;
        padding: 6px 6px 6px 15px;
        gap: 5px;
    }
 .about_sec h1 {
    font-size: 30px;
  }
    .headerarea.fix .logo {
        max-width: 45px;
    }
	  .about_sec .title2 h1 {
    line-height: 30px !important;
    font-size: 28px;
  }
.producticon101 {
  height: auto;
  margin-bottom: 15px;
}
    .bannertext h1 {
        font-size: 30px;
        line-height: 34px;
    }

    .banner_sec .bannertext {
        width: 75%;
        margin-top: 80px;
    }

    .banner_sec p {
        font-size: 14px;
        line-height: 18px;
    }

    .bannerimg, .banner_sec {
        height: 370px;
    }

    .btntag {
        font-size: 14px;
        padding: 5px 12px;
    }

    .headertext h3 {
        font-size: 24px;
        line-height: 28px;
    }

    .about_sec .headertext a, .product_sec .headertext a {
        font-size: 14px;
    }

    .about_sec .headertext a img, .product_sec .headertext a img {
        max-width: 18px;
    }

    .main_imgaccordion .small_title h4 {
        font-size: 15px;
    }

    .main_imgaccordion .expanded, .main_imgaccordion .column:nth-child(2), .main_imgaccordion .column:nth-child(3) {
        border-radius: 12px !important;
    }

    .product_card {
        padding: 25px 15px 15px;
        border-radius: 12px;
    }

    .small_title h4 {
        font-size: 22px;
    }

    .circle_btn {
        width: 32px;
        height: 32px;
    }

    .product_cardpic {
        height: auto;
    }

    .why_choose {
        border-radius: 20px;
    }

    .mail_sec ul li {
        font-size: 16px;
        padding: 0 7px;
    }

    .mail_sec {
        padding: 10px 0;
    }

    .footer_card ul li a {
        padding: 0 5px 10px 6px;
    }

    #backToTop {
        bottom: 15px;
        padding: 5px;
    }

    .inner_title h2 {
        font-size: 30px;
    }

    .breadcrumb-item {
		font-size: 12px;
	}
	.breadcrumb {
		margin-bottom: 10px;
	}

    .about_page {
        height: 235px;
    }
	.about_sec {
		padding: 15px 0;
	}

    .menu {
        padding: 0px;
    }

    .logo img {
        height: 45px;
    }

    .banner_area .banner_text h1 {
        font-size: 30px;
    }

    .element_left_circle {
        border-radius: 7px;
        width: 40px;
        height: 40px;
    }

    .element_left_circle img {
        max-width: 27px;
    }

    .element_left p, .element_right p {
        width: 90px;
        text-align: left;
        font-size: 12px !important;
    }

    .element_left {
        left: -35px;
    }

    .element_right {
        right: -40px;
        bottom: 200px;
    }

    .clientlogo img {
        width: 50%!important;
    }

    .title3 h3 {
        font-size: 26px;
    }

    p {
        font-size: 15px !important;
    }

    .featuresbox {
        padding: 25px 25px;
    }

    .featuresbox h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .featuresicon {
        width: 70px;
        height: 70px;
        border-radius: 15px;
    }

    .featuresicon img {
        max-width: 40px;
    }
.productleft .productarea:nth-of-type(3) .productbox {
  border-right: 0px solid #ddd;
  border-bottom: 0px solid #ddd;
}
	.productbox{border-bottom: 0px solid #ddd;}
    .platform .title3 {
        margin: 0 auto 20px;
    }
	.productleft .productarea:nth-of-type(2) .productbox {
  border-right: 0px solid #f00;
  border-bottom: 0px solid #ddd;
}

    .content-text {
        padding: 15px;
    }

    .slide {
        width: 200px;
        height: auto;
    }

    .slider-wrapper {
        padding: 34px 10px 0;
    }

    .productbox {
        border-right: none;
    }

   

    .producticon10 {
        margin: 0 auto 20px;
    }

    .lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lthumblebox {
        order: 0;
    }

    .lambdinner_box .lambdinner_thumble {
        left: 0;
    }

    .lambdinner_box .lambdinner_textbox p {
        line-height: 24px;
    }

    .lambdinner_box .lambdinner_textbox .btn-custom {
        margin: 0px 0px 0px 0px;
    }

    .lambdinner_totalarea .lambdinner_box:nth-of-type(2n) {
        margin-top: 30px;
    }


    .servicebtn.d-flex {
        align-items: center !important;
        justify-content: center !important;
    }

   
    .industriesbox {
        border-radius: 15px;
    }
  .footer_card {
    margin-top: 10px;
  }
    .our_teamcard_btm h6 {
        font-size: 15px;
        color: #e7e7e7;
    }

    .our_teamcard_pic {
        border-radius: 15px;
    }

    .clients_sec .title3 {
        margin: 0 auto 0px;
    }

    .faqsec .accordion-button::after {
        width: 24px;
        height: 24px;
    }

    .faqsec .accordion-button::after {
        background-position: 5px 6px;
        background-size: 12px;
    }

    .latest_newsin h3 {
        font-size: 27px;
    }

    .emailform form {
        gap: 10px;
    }

    .article_cardpic {
        height: auto;
    }

    .emailform form {
        flex-direction: column;
    }

    .emailform .btn1 {
        font-size: 15px;
        padding: 8px 25px;
        height: 40px;
    }

    .emailform .form-group {
        width: 100%;
		margin-bottom: 10px;
    }
	.featuresicon {
		margin: 15px auto 0;
	}
	.featuresbox {
		text-align: center;
	}
	.productbox h4 {
		font-size: 17px;
		margin: 10px 0px;
	}
	.p-80 {
		padding: 55px 0;
	}
	.banner_area .banner_text h1 {
		margin-bottom: 15px;
	}
	.lambdinner_box .lambdinner_textbox h2 br{
		display:none;
	}
	.lambdinner_box .lambdinner_textbox p br{
		display:none;
	}
	.footer_sec{padding: 50px 0 30px;}
	.emailform form{display: block;}
	.our_teamrow {
		padding-bottom: 0;
	}
	.our_team .title3 br{
		display:none;
	}
	.lambdinner_box .lambdinner_textbox h2 {
		font-size: 25px;
		line-height: 35px;
	}
	.productbox {
		text-align: center;
	}
	.producticon {
		margin: 0 auto 20px;
	}
	.Productsimg {
		width: 200px;
	}
	.lambdinner_box .lambdinner_thumble {
		padding: 10px;
	}
	.lambdinner_box {
		margin-top: 30px;
	}
	.faqsec .accordion-button {
		font-size: 17px;
	}
	.faqsec .accordion-button {
		font-size: 17px;
	}
	.latest_newsin h3 {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.emailform form {
		flex-direction: row;
		gap: 5px;
	}
	  .lambdinner_box .lambdinner_thumble {
    padding: 0px;
  }
	.frombox {
	padding: 20px;
	border-radius: 10px;
	margin-top: 20px;
}
	.industriesbox{padding: 20px 10px;}
	 .industriesbox h4 {
    font-size: 16px;
  }
	.w-20 {
		width: 50%;
	}
	.industriesbox .readmore {
		margin-top: 0;font-size: 13px;
	}
	.industriesbox h4 {
		min-height: auto;
	}
	.owl-theme .owl-nav.disabled + .owl-dots {
		margin-top: 0;
	}
	body {
		padding: 0;
	}
	header.header_area {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	}
	.owl-theme .owl-dots .owl-dot span {
		width: 20px;
		height: 3px;
		margin: 5px 5px;
	}
	.title3 h3 {
		font-size: 20px;
		margin: 0;
	}
	.feature-card.active {
		border-radius: 0;
	}
	.productleft::after{
		display:none;
	}
	.industriesbox h4 {
		font-size: 18px;
	}
	.banner_area .banner_text p {
		font-size: 14px;
	}
	.lambdinner_box .lambdinner_textbox h2 {
		text-align: left;
	}
	.lambdinner_box .lambdinner_textbox p {
		font-size: 14px;
		text-align: left;
	}
	 .lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .lambdinner_textbox p {
    text-align: left;
  }
	.menu ul li ul {
		margin: 0 0 5px;
	}
	.logo img {
		height: 60px;
	}
	.menu ul li span {
		right: auto;
		visibility: visible !important;
		left: 0;
		transform: translateX(155px);
	}
	#sgpb-popup-dialog-main-div {
		max-width: 330px !important;
		padding: 25px;
		margin: 0 auto;
	}
	.header {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#sgpb-popup-dialog-main-div .btn {
		padding: 8px 16px;
		font-size: 14px;
	}
	.poparea .form-group {
		margin-bottom: 10px;
	}
	.menu ul li {
		margin-right: 0;
	}
	.customersbd .headertext {
 
  border-top: 0px solid #ddd;

}
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) {
  margin-top: 60px !important;
}
	.lambdinner_totalarea10 {
		padding: 10px;
	}
	.lambdinner_thumble10 {
		width: 100% !important;
		height: auto !important;
	}
	.lambdinner_thumble10 img{
		height:auto;
	}
	.lambdinner_textbox ul li {
		font-size: 14px;
		line-height: 24px;
		text-align: left;
	}
	.adress_box .small_title h4 {
		font-size: 25px;
		margin-bottom: 8px;
	}
	.contact_sec p {
		margin-bottom: 0;
		font-size: 15px;
		line-height: 26px;
	}
	.contact_sec ul li {
		font-size: 15px;
		margin-bottom: 8px;
		padding-left:25px;
	}
	.contact_sec_right .small_title h4 {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.contactarea h4 {
		font-size: 20px;
		margin: 8px 0px;
	}
	.contactarea p {
		font-size: 14px;
		line-height: 24px;
	}
	.contactarea {
		padding: 20px;
	}
	.contact_sec ul {
		padding: 10px 0px;
	}
	.contact_sec ul li::after {
		font-size: 15px;
		top: 0;
	}
	.adress_box {
		padding: 20px;
	}
	.frombox .wpcf7-form-control {
		flex-wrap: wrap;
	}
	.frombox .wpcf7-form-control span {
		margin: 0;
		margin-right: 0.35rem;
	}
	.frombox .btn {
		font-size: 14px;
		padding: 12px 25px;
		margin-top: 0.7rem !important;
		height: auto;
	}
	.mt_45px {
		margin-top: 10px;
	}
	.footer_card h3 {
		font-size: 15px;
    line-height: 22px;
    margin: 0 0px 0px 15px;
	}
	.footer_sec h6, .footer_sec h6 a{font-size: 16px;}
	.contactarea{ text-align:center;}
	.conticon {

  margin: 0 auto;
}
	
	.banner_area .elementbox{max-width: 250px;}	
	
	 /*-- new banner css start --*/
    .newbanner-area .new-banner-img-box {
        max-width: 290px;
        margin: 0 auto 25px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(2) {
		max-width: 120px;
		left: -62px;
		bottom: 14px;
	}
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(3) {
		max-width: 120px;
		right: -55px;
		top: 60px;
	}
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(2) {
		max-width: 120px;
		left: -46px;
		bottom: 0;
	}
    .newbanner-area .newbanner-text h1 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .newbanner-area {
		padding: 30px 0;
	}
    .newbanner-area .newbanner-text p {
        font-size: 13px;
        line-height: 22px;
    }
    .newbanner-area .newbanner-text .btn-outline {
        padding: 12px 18px;
        font-size: 13px;
    }
    .newbanner-area .newbanner-text .btn {
        padding: 10px 16px;
        font-size: 13px;
        margin-right: 2px;
    }
    /*-- new banner css stop --*/
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg h6 {
		font-size: 12px;
		line-height: 17px;
	}
	.industriesbox.new-product-box {
		margin: 0 0 30px;
	}
	.slide {
		width: 100%;
	}
	.title3 h3 {
		margin: 0 0 5px;
	}
	
	.mission_sec .lambdinner_thumble {
		width: 100% !important;
	}
	
	.newaitabarea .nav-link {
		width: clamp(15%, 100%, 30%);
		font-size: 12px;
		padding: 8px;
		line-height: 18px;
		margin-bottom: 40px;
		margin-right: 12px;
	}
	
	.newaitabarea .nav-link .icon {
		margin: -34px auto 12px;
	}
	.newaitabarea .tab-pane {
		padding: 16px;
	}
	.platform .title3 {
		margin: 0 auto 15px;
	}
	
	.customersbd .inner {
		flex: 0 0 8em;
		height: 5em;
	}
	.about_sec {
		height: 240px;
	}
	.about_sec h1 {
		font-size: 26px;
	}
	.about_sec .btn01 {
		font-size: 14px;
		padding: 7px 12px;
	}
	
	.sgpb-popup-builder-content-341.sgpb-popup-builder-content-html h2 {
  
  font-size: 30px;
  margin-bottom: 25px;
 
  line-height: 35px;
  margin-top: 25px;
}
	.content-wrap{padding-bottom: 0px !important;}
	.wow{
  backface-visibility: hidden;
  transform: translate3d(0,0,0);
}
	.mission_sec{
		overflow:hidden;
	}
	.wow{
/* animation:none !important;
visibility:visible !important; */
}

.content-holder {
  position: relative;
  padding-bottom: 0px !important;
}
 .lambdinner_box {
    margin-top: 60px;
  }
}

@media (max-width: 479.98px) {
    .banner_area .banner_text h1 {
        font-size: 26px;
    }
	.glow-btn {
    padding: 9px 15px;
    font-size: 11px;
  }
	 .about_sec .title2 h1 {
    line-height: 30px !important;
    font-size: 25px;
  }
	.service-details-card h2{font-size: 20px;}
	.industriesbox10 h4 {
  font-size: 22px;
  margin-bottom: 5px;
}
	 .customersbd h4 {
	font-size: 20px;
	margin-bottom: 0;
}
	 .footer_sec {
    padding: 20px 0 10px;
  }
	.copyright{display: flex;
  flex-direction: column-reverse;}
	.copyright p {
	padding-top: 5px;
	font-size: 14px;
}
	.copyright p span{
		font-weight:400;
	}
	.emailform form{display: block;}
	.emailform .form-control{ margin-bottom:10px}
    .element_left {
        left: -75px;
    }
 .about_sec h1 {
    font-size: 21px;
    line-height: 24px;
}
    .element_right {
        right: -70px;
    }

    .banner_area {
        border-radius: 0px 0px 20px 20px;
    }

    .featuresbox {
        text-align: center;
    }

    .featuresicon {
        margin: 25px auto;
    }

    .productbox {
        text-align: center;
    }

    .producticon {
        margin: 0 auto;
    }

    .featuresicon {
        margin: 25px auto 10px;
    }

    .lambdinner_box .lambdinner_textbox h2 {
		font-size: 18px;
		line-height: 24px;
	}

    .lambdinner_box .lambdinner_textbox .btn-custom {
        font-size: 15px;
    }
   

    .our_teamcard_pic {
        height: 200px;
    }

    .our_teamcard_btm h5 {
        font-size: 17px;
    }

    .our_team {
		border-radius: 0;
	}

    .our_teamcard_btm {
        text-align: center;
    }

    .our_teamrow {
        padding-bottom: 15px;
    }

    .faqsec .accordion-button {
        font-size: 16px;
    }

    .title3 h3 {
        font-size: 27px;
    }

    .latest_newsin h3 {
        font-size: 22px;
    }

    .footer_sec h5 {
        font-size: 20px;
        margin: 0 0 10px;
    }
  .industriesbox h4 {
    font-size: 15px;
  }
    .footer_card ul li a {
        font-size: 14px;
        padding: 0 0 7px 10px;
    }
	.footer_card p{font-size: 13px;}
    .footer_sec h6 {
		font-size: 13px;
		word-break: break-all;
	}
  .footer-social li a {
    min-width: 30px;
    max-width: 30px;
    height: 30px;
    font-size: 14px;
  }
    .footer_sec h1 {
        font-size: 25px;
    }

    .mt_45px {
        margin-top: 5px;
    }

    .copyright {
        text-align: center;
    }

    .copyright {
        margin-top: 20px;
    }

    .footer_card ul li a:before {
        top: 7px;
    }

    .title3 h3 {
        line-height: normal;
    }

    .feature-card {
        padding: 12px;
    }

    #backToTop {
        width: 35px;
        height: 35px;
    }

    #backToTop .fa-arrow-up {
        font-size: 15px;
    }
	
	header.header_area {
		padding: 10px 0;
		position: relative;
	}
	
	.banner_area .elementbox .iconbox {
		padding: 25px;
		max-width: 115px;
	}
	
	.customersbd h4 {
		 top: 0; 
	}
	.header {
		padding-bottom: 0;
		padding-top: 0;
	}
	.menu ul li {
		padding: 0;
	}
	.header_area.fix .menu ul li a, .menu ul li a {
		padding: 12px;
	}
	
	.menu ul li {
		padding: 0;
		margin: 0;
	}
	#sgpb-popup-dialog-main-div {
		max-width: 305px !important;
		padding: 20px;
	}
	.productleft {
		margin-top: 10px;
	}
	.emailform {
		margin: 15px auto 0;
	}
	
	/*-- new banner css start --*/
    .newbanner-area .new-banner-img-box {
        max-width: 270px;
        margin: 0 auto 20px;
    }
    .newbanner-area .new-banner-img-box .imgbox2 .shapeimg {
		left: -70px;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(2){left: -65px;}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(3){right: -65px;}
    .newbanner-area .newbanner-text h1 {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 5px;
	}
    .newbanner-area .newbanner-text p {
		margin: 0 0 10px;
		font-size: 13px !important;
		line-height: 21px;
	}
    .newbanner-area {
		padding: 25px 0;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(3) {
		top: 90px;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg img {
		max-width: 42%;
		margin: 0 auto 8px;
	}
	.industriesbox.new-product-box h4 {
		font-size: 14px;
	}
	.industriesbox.new-product-box .producticon10 {
		margin: -50px auto 16px;
	}
    /*-- new banner css stop --*/
	.newaitabarea .tab-pane .content-box .content-media .media-body {
		padding-right: 0;
	}
	.customersbd h2 {
		font-size: 20px;
		margin-bottom: 10px;
		top: auto;
		padding: 0;
	}
	.logo img {
		height: 45px;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg h6 {
		font-size: 10px;
		line-height: 14px;
	}
	.customersbd .pt-5{
		padding-top:16px !important;
	}
	.slick-slide .inner {
		height: 65px;
		width: 115px;
	}
	.slick.marquee::before, .slick.marquee::after {
		max-width: 30px;
	}
	.industriesbox.new-product-box .producticon10 {
		width: 55px;
		height: 55px;
		padding: 12px;
	}
	.industriesbox.new-product-box {
		margin: 0 0 20px;
	}
	.featuresbg .title3 {
		margin: 0 auto 40px;
	}
	.newaitabarea .nav-link {
		width: clamp(15%, 100%, 46%);
	}
	.latest_newsin {
		margin-bottom: 0;
	}
	.our_team .title3 h3, .our_team .title3 p {
		font-size: 18px;
		line-height: 26px;
	}
	.our_team .title3{
		width: 100%;
		margin: 0 auto 16px;
	}
	.testimonial-card {
		padding: 16px;
		border-radius: 15px;
	}
	.faqsec .title3 br{
		display:none;
	}
	.about_sec {
		height: 250px;
		padding: 30px 0;
	}
	.breadcrumb-item {
		font-size: 14px;
	}
	
	.about_sec, .about_sec:before, .lambdinner_box .lambdinner_thumble img {
		border-radius: 20px;
	}
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) {
		margin-top: 60px !important;
	}
	.read-toggle {
		font-size: 14px;
	}
	.menu ul li span {
		width: 40px;
		height: 34px;
		top: 8px;
	}
	.content-wrap {
		padding-bottom: 15px;
		max-height: initial !important;
	}
	.read-toggle{ display:none !important;}
	.contact_sec_right .small_title h4 {
		font-size: 22px;
	}
	.casestudiesarea h4 a {
		font-size: 15px;
		margin-top: 10px;
	}
	.lambdinner_box .lambdinner_textbox p {
		margin-bottom: 10px;
	}
	.lambdinner_totalarea10 h4 {
		font-size: 20px;
	}
	.btn-custom10 {
		padding: 8px 15px;
		font-size: 14px;
	}
	.frombox .form-control {
		font-size: 14px;
	}
	.frombox .btn {
		font-size: 14px;
		padding: 8px 15px;
	}
	.about_sec10215 .banner_text h1 {
		line-height: normal;
	}
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox .lambdinner_textbox {
		margin-bottom: 0;
	}
	.mb-5 {
		margin-bottom: 20px!important;
	}
	
	.lambdinner_totalarea .lambdinner_box:nth-of-type(2n) .ltextbox .lambdinner_textbox {
		padding-top: 0;
	}
}

@media (max-width: 410px) {
    .banner_area .banner_text h1 {
        font-size: 22px;
    }

    .btn-group {
        gap: 7px;
    }

    .glow-btn {
        padding: 6px 15px;
        font-size: 13px;
    }

    .customersbd .headertext {
        border-top: none;
    }

    .industriesbox {
        padding: 20px 15px;
    }

    .industriesbox p {
        font-size: 15px;
    }

    .featuresbox {
        padding: 25px 15px;
    }

    .lambdinner_box .lambdinner_textbox h2 {
        font-size: 20px;
        line-height: 26px;
    }

    .latest_newsin h3 {
        font-size: 22px;
    }
}
@media (max-width: 375px){
	.logo img {
		height: 45px;
	}
	.header {
		padding-bottom: 0;
		padding-top: 0;
	}
	.slider-wrapper {
		padding: 20px 0 0;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg {
		left: -36px;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(2) {
		left: -36px;
		bottom: 16px;
	}
	.newbanner-area .new-banner-img-box .imgbox2 .shapeimg:nth-child(3) {
		top: 55px;
		right: -35px;
	}
	.newaitabarea .nav-link {
		width: clamp(15%, 100%, 46%);
		margin-right: 10px;
		margin-bottom: 32px;
	}
	.newaitabarea .nav-link:nth-of-type(2n){
		margin-right:0;
	}
	.newaitabarea .tab-pane {
		padding: 8px;
	}
	.newaitabarea .tab-pane .content-box, .newaitabarea .tab-pane .content-box p {
		font-size: 13px !important;
		margin-bottom: 8px;
		line-height: 19px;
	}
	.our_team .title3 h3 {
		font-size: 16px;
		margin: 0;
	}
}